

body {
	opacity: 0; 
	position: relative;
	margin: auto;
	/*max-width:990px;*/
	-webkit-transition: opacity 600ms ease-in-out; -moz-transition: opacity 600ms ease-in-out;
	-o-transition: opacity 600ms ease-in-out; -ms-transition: opacity 600ms ease-in-out; transition: opacity 600ms ease-in-out;	
}
body *{
	outline: transparent !important; 
	font-family: Arial, sans-serif !important; 
	font-style:normal !important; 
	font-weight:400; 
	color:  #505050; 
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-touch-callout:none;
}	
body *::-moz-focus-inner {border: 0 !important;}


#container{width:990px; margin:auto; position:relative; }

#data_selects{ display:inline-block; }

#data_selects select{
	display:inline-block; 
	padding:5px;
	margin: 10px;
	font-size:14px;
}

#mapica{ 
	clear:both; 
	width:100%; 
	height:560px; 
	position:absolute; 
}

#mapica .active_area_map{
	position: absolute;
	top: 60px;
	left: 20px;
	height: 560px;
	width: 950px;
}

#mapica .leaflet-popup{ margin-bottom:32px; margin-left:0px;}
#mapica .leaflet-popup-tip-container{ display:none !important;}
#mapica .leaflet-popup-content p{ margin:10px 0px;}
#mapica .leaflet-popup-content-wrapper{ border-radius: 0px; }
#mapica .leaflet-popup *{ font-size:14px; }
#mapica .leaflet-popup h1{ font-weight: bold; }
#mapica .leaflet-popup .leaflet-popup-close-button{ padding: 8px 3px 0 0; font-size:18px; }


#leyenda{
	display:inline-block; 
	z-index:999999;
}

.leyenda_elem{
	display:inline-block;
	margin-left:15px;
	/*padding-top:4px;*/
}

.leyenda_elem span{
	display:inline-block; 
	float:left;
	line-height:15px;
}

.leyenda_elem .ley_color{
	width:10px;
	height:10px;
	border-radius:6px;
	border:1px solid #d3d3d3;
	margin-right:5px;
}

.leyenda_elem .ley_txt{
	font-size:12px;
}


#terr_destacados{
	/*position:absolute; right:0px;*/
	float:right;
	margin-right:10px;
	margin-top:15px;
}

::-webkit-scrollbar{
	width:6px;
}

::-webkit-scrollbar-track {
	background:lightgrey;
}
 
::-webkit-scrollbar-thumb {
	background:  #4a778a; 
}

.leaflet-control-attribution.leaflet-control{font-size:12px;}

@media screen and (max-width: 989px){
	#container{
		width:640px;
		margin-top:10px;
	}
	
	#data_selects #time_select{
		margin-left:154px;
	}
	
	.leyenda_elem{
		padding-top:9px;
		padding-bottom:15px;
	}
	
	.leyenda_elem .ley_txt{
		font-size:14px
	}
	
	body:not(.conDestacado) #leyenda{
		display:block;
		text-align:center;
	}
	
	#terr_destacados{
		margin-top:0px;
	}
	
	#mapica{ 
		width:100%; 
		height:480px; 
	}
	
	#mapica .active_area_map{
		position: absolute;
		top: 60px;
		left: 20px;
		height: 480px;
		width: 600px;
	}
	
}


@media screen and (max-width: 659px){
	
	#container{ 
		width:310px;
		margin-top:0px;		
	}
	
	#data_selects select{
		font-size:12px;
	}
	
	#data_selects #time_select{
		margin:10px;
	}
	
	#mapica{ 
		width:100%; 
		height:280px; 
		margin-top:10px;
	}
	
	#mapica .active_area_map{
		position: absolute;
		top: 70px;
		left: 0px;
		height:210px;
		width: 310px;
	}
	#mapica .leaflet-control-zoom.leaflet-bar.leaflet-control{ border: 0;}
	#mapica.leaflet-touch .leaflet-bar a{
		display:inline-block;
		float:left;
		margin-right:8px;
		border-radius:0px;
		border-bottom:0px;
	}
	#mapica .leaflet-control-attribution.leaflet-control{ font-size:11px; }
	#mapica .leaflet-popup *{ font-size:11px; }
	#mapica .leaflet-popup-content{  margin: 10px 15px; }
	#mapica .leaflet-popup .leaflet-popup-close-button{ 
		padding: 10px 3px 0 0;
		font-size:22px; 
	}
	#mapica .leaflet-popup h1{ max-width:90%; }
	#mapica .leaflet-popup-content p{ margin:6px 0px;}
	
	#leyenda{ 
		display:inline-block !important;
		text-align:left !important;
	}
	
	.leyenda_elem{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.leyenda_elem .ley_txt{ 
		font-size:12px; 
	}	
	
	#terr_destacados{
		float:none;
		margin-top:5px;
	}
	
}